[@rxap/forms](../wiki/globals) / SetValueFn

# Type Alias: SetValueFn()\<T\>

> **SetValueFn**\<`T`\>: (`value`, `options`?) => `void`

Defined in: [packages/angular/forms/src/lib/model.ts:119](https://gitlab.com/rxap/packages/-/blob/3eebed1be2bbb37bc0d65959f8fecbb850c0b8aa/packages/angular/forms/src/lib/model.ts#L119)

## Type Parameters

• **T** = `any`

## Parameters

### value

`T`

### options?

[`ControlOptions`](../wiki/Interface.ControlOptions)

## Returns

`void`
